<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Dan Brown</title>
        <link href="design.css" rel="stylesheet" />
        <link rel="icon" href="icon.png">
    </head>

    <body>
        <header>
            <h1>The author: Dan Brown</h1>
        </header>
        <nav>
            <a href="index.html">HOME</a>
            <a href="info.html">INFO</a>
            <a href="theBook.html">THE BOOK</a>
            <a class="current" href="#">THE AUTHOR</a>
            <a href="order.html">ORDER</a>
            <a href="aboutUs.html">ABOUT US</a>
        </nav>        
        <section class="mainsection">
            <aside class="foto-aside">
                <img class="photo hidden_for_small" alt="Dan Brown" src="https://upload.wikimedia.org/wikipedia/commons/3/30/Dan_Brown_November_2015.jpg">
                <img class="photo hidden_for_big" alt="Dan Brown" src="https://cdn2.theweek.co.uk/sites/theweek/files/styles/16x9_710/public/2018/06/gettyimages-612998656.jpg?itok=2hvc7u-K">
                <p class="center"><strong>Portrait of Dan Brown</strong></p>
            </aside>       
            <article class="mainarticle">
                <h1 class="titletext">Dan Brown</h1>
                <p>Daniel Gerhard Brown (born June 22, 1964) is an American author most well known for his thriller novels, including the Robert Langdon stories, Angels & Demons (2000),
                The Da Vinci Code (2003), The Lost Symbol (2009), Inferno (2013) and <a href="https://en.wikipedia.org/wiki/Origin_(Brown_novel)"><em>Origin</em></a> (2017).
                His novels are treasure hunts set in a 24-hour period,[2] and feature the recurring themes of cryptography, keys, symbols, codes, art, and conspiracy theories.
                His books have been translated into 57 languages, and as of 2012, sold over 200 million copies. Three of them, Angels & Demons (2000), The Da Vinci Code (2003) and Inferno (2013) have been adapted into films.
                Brown's novels that feature the lead character, Langdon, also include historical themes and Christianity as motifs, and have generated controversy.
                </p>        
                <p>Brown states on his website that his books are not anti-Christian, though he is on a 'constant spiritual journey' himself, and says that his book The Da Vinci Code is simply
                "an entertaining story that promotes spiritual discussion and debate" and suggests that the book may be used "as a positive catalyst for introspection and exploration of our faith".
                </p>    
                <h1 class="titletext">Bibliography</h1>
                <ul>
                    <li>Angels & Demons (2000)</li>
                    <li>The Da Vinci Code (2003)</li>
                    <li>The Lost Symbol (2009)</li>
                    <li>Inferno (2013)</li>
                    <li>Origin (2017)</li>
                </ul>        
            </article>
        </section>
            <p><strong>Source: <a href="https://en.wikipedia.org/wiki/Dan_Brown">Wikipedia - Dan Brown</a></strong></p>
            <p class="logo"><strong>🅵🅻🅾🅳🅰🅽 Inc.</strong></p>

        <footer class="selectorMenu">
            <section class="centerSection">
                <span id="selectorHeader" class="koptext"></span>
                <select id="selectElement"></select>
                <select id="selectColor">
                    <option>Select Color</option>
                    <option>White</option>
                    <option>Orange</option>
                    <option>LightBlue</option>
                    <option>LightGreen</option>
                    <option>DeepSkyBlue</option>
                </select>
                <select id="selectFontSize">
                    <option>Select Fontsize</option>
                    <option>Small</option>
                    <option>Normal</option>
                    <option>Big</option>
                </select>
                <button id="applyBtn"></button>
            </section>       
        </footer>

        <script src="core.js"></script>
        <!-- eventueel nog een module file voor code die op meerdere plekken wordt gebruikt, zoals voor een modal image-->
        <!-- eventueel nog een page-specific file voor code die alleen hier wordt gebruikt-->
    </body>

</html>